#include "Command.h"
#include "CommandList.h"
#include "Log.h"

namespace core
{

   int Command::processCommand(coreutils::ZString &request, TCPSession &session)
   {
      return 0;
   }

   void Command::output(std::stringstream &out)
   {
      out << "Write your own command description here for the help system." << std::endl;
   }

}
